Banshee.ThickClient 0.90.1.25406 1.3.1.0 1.4.0.0 To be added. To be added.
- Method
  System.Void To be added.To be added. 1.3.1.01.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.Boolean `` To be added.To be added.To be added.To be added.
- Property
  Banshee.Sources.ISource To be added.To be added.To be added. 1.3.1.01.4.0.0
- Property
  Gtk.Widget To be added.To be added.To be added. 1.3.1.01.4.0.0